madshi bug tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000266madVRbugpublic2015-03-26 15:572015-03-26 16:06
Reporterjishu 
Assigned Tomadshi 
PrioritynoneSeveritycrashReproducibilityalways
StatusclosedResolutionduplicate 
PlatformOSOS Version
Summary0000266: crash report (included)
Descriptiondate/time : 2015-03-20, 11:29:50, 620ms
computer name : GAMING-PC
user name : Jishu
registered owner : Jishu
operating system : Windows NT New x64 build 9600
system language : English
system up time : 12 hours 4 minutes
program up time : 11 seconds
processors : 6x AMD FX(tm)-6300 Six-Core Processor
physical memory : 6617/8110 MB (free/total)
free disk space : (C:) 29.41 GB
display mode : 1920x1080, 32 bit
process id : $b34
allocated memory : 285.01 MB
largest free block : 1.98 GB
command line : "C:\Program Files (x86)\MPC-BE\mpc-be.exe" "I:\Mcm 4\The.Avengers.2012.1080p.BluRay.DTS.x264-PublicHD\the.avengers.2012.1080p.bluray.dts.x264-publichd.mkv"
executable : mpc-be.exe
current module : MADHCNET32.DLL
module date/time : 2015-02-17 19:14
version : 1.0.17.3
compiled with : Delphi XE7
madExcept version : 4.0.11
madVR version : 0.87.14
callstack crc : $4a436be9, $d68c3445, $1d2afee3
count : 2
exception number : 2
exception class : Exception
exception message : Division durch Null.

main thread ($9c0):
4a436be9 +000 madVR.ax
75b0ce6c +086 USER32.dll CallWindowProcW
75b0d3fb +126 USER32.dll SendMessageW
75b0ce6c +086 USER32.dll CallWindowProcW
75b098ec +00b USER32.dll DispatchMessageW
75f6919d +00c KERNEL32.DLL BaseThreadInitThunk

thread $10ac:
75f6919d +c KERNEL32.DLL BaseThreadInitThunk

thread $8b8:
75f6919d +c KERNEL32.DLL BaseThreadInitThunk

thread $c5c:
762eea79 +0 KERNELBASE.dll WaitForMultipleObjectsEx
75f6919d +c KERNEL32.DLL BaseThreadInitThunk

thread $12f8:
75b09583 +25 USER32.dll GetMessageW
75f6919d +0c KERNEL32.DLL BaseThreadInitThunk

thread $7f0: <priority:-2>
762eea79 +00 KERNELBASE.dll WaitForMultipleObjectsEx
75f69182 +13 KERNEL32.DLL WaitForMultipleObjects
75f6919d +0c KERNEL32.DLL BaseThreadInitThunk

thread $a48:
75b09583 +25 USER32.dll GetMessageW
75f6919d +0c KERNEL32.DLL BaseThreadInitThunk

thread $c8:
762eea79 +00 KERNELBASE.dll WaitForMultipleObjectsEx
75f69182 +13 KERNEL32.DLL WaitForMultipleObjects
75f6919d +0c KERNEL32.DLL BaseThreadInitThunk

thread $a70:
762b10f7 +b1 KERNELBASE.dll WaitForSingleObjectEx
762b1038 +0d KERNELBASE.dll WaitForSingleObject
75f6919d +0c KERNEL32.DLL BaseThreadInitThunk

thread $1264: <priority:1>
762b10f7 +0b1 KERNELBASE.dll WaitForSingleObjectEx
762b1038 +00d KERNELBASE.dll WaitForSingleObject
77776fe1 +083 ntdll.dll bsearch
777771b4 +1b7 ntdll.dll RtlFindActivationContextSectionString
77776fb4 +056 ntdll.dll bsearch
777771b4 +1b7 ntdll.dll RtlFindActivationContextSectionString
75f6919d +00c KERNEL32.DLL BaseThreadInitThunk

thread $b0c:
762eea79 +00 KERNELBASE.dll WaitForMultipleObjectsEx
75f69182 +13 KERNEL32.DLL WaitForMultipleObjects
75f6919d +0c KERNEL32.DLL BaseThreadInitThunk

thread $6d4:
762b10f7 +b1 KERNELBASE.dll WaitForSingleObjectEx
762b1038 +0d KERNELBASE.dll WaitForSingleObject
75f6919d +0c KERNEL32.DLL BaseThreadInitThunk

thread $320: <priority:1>
762eea79 +00 KERNELBASE.dll WaitForMultipleObjectsEx
75f69182 +13 KERNEL32.DLL WaitForMultipleObjects
75f6919d +0c KERNEL32.DLL BaseThreadInitThunk

KeyboardThreadProc ($d18):
762eea79 +000 KERNELBASE.dll WaitForMultipleObjectsEx
75b0c29a +153 USER32.dll MsgWaitForMultipleObjectsEx
75b0be13 +01a USER32.dll MsgWaitForMultipleObjects
75f6919d +00c KERNEL32.DLL BaseThreadInitThunk

WindowQueueThread ($e14): <priority:2>
75b09583 +025 USER32.dll GetMessageW
0f45727e +102 MADHCNET32.DLL madNetTools 1309 +17 WindowQueueThread
75f6919d +00c KERNEL32.DLL BaseThreadInitThunk

thread $ca4:
0f4524d8 +30 MADHCNET32.DLL madCodeHook LpcPortThread
75f6919d +0c KERNEL32.DLL BaseThreadInitThunk

thread $6e4: <priority:1>
762b10f7 +b1 KERNELBASE.dll WaitForSingleObjectEx
762b1038 +0d KERNELBASE.dll WaitForSingleObject
0f45215e +12 MADHCNET32.DLL madCodeHook LpcDispatchThread
75f6919d +0c KERNEL32.DLL BaseThreadInitThunk

thread $4d8:
762b10f7 +b1 KERNELBASE.dll WaitForSingleObjectEx
762b1038 +0d KERNELBASE.dll WaitForSingleObject
75f6919d +0c KERNEL32.DLL BaseThreadInitThunk

CFrameQueue::RenderThread ($3fc): <priority:2>
762eea79 +000 KERNELBASE.dll WaitForMultipleObjectsEx
75f69182 +013 KERNEL32.DLL WaitForMultipleObjects
77776fe1 +083 ntdll.dll bsearch
777771b4 +1b7 ntdll.dll RtlFindActivationContextSectionString
77776fb4 +056 ntdll.dll bsearch
777771b4 +1b7 ntdll.dll RtlFindActivationContextSectionString
75f6919d +00c KERNEL32.DLL BaseThreadInitThunk

CVSync::CollectThreadMethod ($e38): <priority:15>
75f6919d +c KERNEL32.DLL BaseThreadInitThunk

thread $a6c: <priority:1>
762b10f7 +0b1 KERNELBASE.dll WaitForSingleObjectEx
762b1038 +00d KERNELBASE.dll WaitForSingleObject
77776fe1 +083 ntdll.dll bsearch
777771b4 +1b7 ntdll.dll RtlFindActivationContextSectionString
77776fb4 +056 ntdll.dll bsearch
777771b4 +1b7 ntdll.dll RtlFindActivationContextSectionString
75f6919d +00c KERNEL32.DLL BaseThreadInitThunk

CVSync::EvaluateThreadMethod ($880):
762b10f7 +b1 KERNELBASE.dll WaitForSingleObjectEx
762b1038 +0d KERNELBASE.dll WaitForSingleObject
75f6919d +0c KERNEL32.DLL BaseThreadInitThunk

thread $218: <priority:1>
762b10f7 +0b1 KERNELBASE.dll WaitForSingleObjectEx
762b1038 +00d KERNELBASE.dll WaitForSingleObject
77776fe1 +083 ntdll.dll bsearch
77776fb4 +056 ntdll.dll bsearch
777771b4 +1b7 ntdll.dll RtlFindActivationContextSectionString
75f6919d +00c KERNEL32.DLL BaseThreadInitThunk

thread $97c: <priority:1>
762b10f7 +b1 KERNELBASE.dll WaitForSingleObjectEx
762b1038 +0d KERNELBASE.dll WaitForSingleObject
75f6919d +0c KERNEL32.DLL BaseThreadInitThunk

thread $12e0: <priority:1>
762b10f7 +b1 KERNELBASE.dll WaitForSingleObjectEx
762b1038 +0d KERNELBASE.dll WaitForSingleObject
75f6919d +0c KERNEL32.DLL BaseThreadInitThunk

CFrameQueue::PresentThread ($6f4): <priority:2>
762b120b +8c KERNELBASE.dll SleepEx
762b1171 +0a KERNELBASE.dll Sleep
75f6919d +0c KERNEL32.DLL BaseThreadInitThunk

CFrameQueue::IvtcThread ($ac):
762b10f7 +b1 KERNELBASE.dll WaitForSingleObjectEx
762b1038 +0d KERNELBASE.dll WaitForSingleObject
75f6919d +0c KERNEL32.DLL BaseThreadInitThunk

CFrameQueue::InteropThread ($c84): <priority:1>
762b10f7 +b1 KERNELBASE.dll WaitForSingleObjectEx
762b1038 +0d KERNELBASE.dll WaitForSingleObject
75f6919d +0c KERNEL32.DLL BaseThreadInitThunk

CFrameQueue::SubtitleThread ($974):
762b10f7 +b1 KERNELBASE.dll WaitForSingleObjectEx
762b1038 +0d KERNELBASE.dll WaitForSingleObject
75f6919d +0c KERNEL32.DLL BaseThreadInitThunk

CFrameQueue::UploadThread ($10a0): <priority:1>
762b10f7 +b1 KERNELBASE.dll WaitForSingleObjectEx
762b1038 +0d KERNELBASE.dll WaitForSingleObject
75f6919d +0c KERNEL32.DLL BaseThreadInitThunk

CFrameQueue::DxvaProcessThread ($a7c):
762b10f7 +b1 KERNELBASE.dll WaitForSingleObjectEx
762b1038 +0d KERNELBASE.dll WaitForSingleObject
75f6919d +0c KERNEL32.DLL BaseThreadInitThunk

CFrameQueue::SplitThread ($1358):
762b10f7 +b1 KERNELBASE.dll WaitForSingleObjectEx
762b1038 +0d KERNELBASE.dll WaitForSingleObject
75f6919d +0c KERNEL32.DLL BaseThreadInitThunk

thread $c58: <priority:-15>
762b10f7 +b1 KERNELBASE.dll WaitForSingleObjectEx
762b1038 +0d KERNELBASE.dll WaitForSingleObject
75f6919d +0c KERNEL32.DLL BaseThreadInitThunk

thread $10c0: <priority:-15>
762b10f7 +b1 KERNELBASE.dll WaitForSingleObjectEx
762b1038 +0d KERNELBASE.dll WaitForSingleObject
75f6919d +0c KERNEL32.DLL BaseThreadInitThunk

CDirect3D::ResetThread ($75c):
762b10f7 +b1 KERNELBASE.dll WaitForSingleObjectEx
762b1038 +0d KERNELBASE.dll WaitForSingleObject
75f6919d +0c KERNEL32.DLL BaseThreadInitThunk

thread $128c: <priority:-15>
762b10f7 +b1 KERNELBASE.dll WaitForSingleObjectEx
762b1038 +0d KERNELBASE.dll WaitForSingleObject
75f6919d +0c KERNEL32.DLL BaseThreadInitThunk

thread $11d8: <priority:-15>
762b10f7 +b1 KERNELBASE.dll WaitForSingleObjectEx
762b1038 +0d KERNELBASE.dll WaitForSingleObject
75f6919d +0c KERNEL32.DLL BaseThreadInitThunk

thread $1324: <priority:-15>
762b10f7 +b1 KERNELBASE.dll WaitForSingleObjectEx
762b1038 +0d KERNELBASE.dll WaitForSingleObject
75f6919d +0c KERNEL32.DLL BaseThreadInitThunk

thread $43c: <priority:-15>
762b10f7 +b1 KERNELBASE.dll WaitForSingleObjectEx
762b1038 +0d KERNELBASE.dll WaitForSingleObject
75f6919d +0c KERNEL32.DLL BaseThreadInitThunk

CheckWindowConnectionThread ($768):
762b10f7 +b1 KERNELBASE.dll WaitForSingleObjectEx
762b1038 +0d KERNELBASE.dll WaitForSingleObject
0f456b55 +41 MADHCNET32.DLL madNetTools 1160 +6 CheckWindowConnectionThread
75f6919d +0c KERNEL32.DLL BaseThreadInitThunk

thread $1040:
762b10f7 +b1 KERNELBASE.dll WaitForSingleObjectEx
762b1038 +0d KERNELBASE.dll WaitForSingleObject
0f4520a7 +17 MADHCNET32.DLL madCodeHook LpcWorkerThread
75f6919d +0c KERNEL32.DLL BaseThreadInitThunk

thread $12f4: <priority:-2>
762eea79 +00 KERNELBASE.dll WaitForMultipleObjectsEx
75f69182 +13 KERNEL32.DLL WaitForMultipleObjects
75f6919d +0c KERNEL32.DLL BaseThreadInitThunk

thread $f3c: <priority:15>
762b10f7 +b1 KERNELBASE.dll WaitForSingleObjectEx
762b1038 +0d KERNELBASE.dll WaitForSingleObject
75f6919d +0c KERNEL32.DLL BaseThreadInitThunk

thread $120c:
762eea79 +00 KERNELBASE.dll WaitForMultipleObjectsEx
75f69182 +13 KERNEL32.DLL WaitForMultipleObjects
75f6919d +0c KERNEL32.DLL BaseThreadInitThunk

thread $56c:
75b19d81 +46 USER32.dll GetMessageA
75f6919d +0c KERNEL32.DLL BaseThreadInitThunk

thread $c6c:
762b10f7 +b1 KERNELBASE.dll WaitForSingleObjectEx
762b1038 +0d KERNELBASE.dll WaitForSingleObject
75f6919d +0c KERNEL32.DLL BaseThreadInitThunk

thread $10c4:
762b10f7 +b1 KERNELBASE.dll WaitForSingleObjectEx
762b1038 +0d KERNELBASE.dll WaitForSingleObject
75f6919d +0c KERNEL32.DLL BaseThreadInitThunk

thread $1120:
75b19d81 +46 USER32.dll GetMessageA
75f6919d +0c KERNEL32.DLL BaseThreadInitThunk

modules:
00e10000 RTSSHooks.dll C:\Program Files (x86)\RivaTuner Statistics Server
010b0000 mpc-be.exe 1.4.4.199 C:\Program Files (x86)\MPC-BE
0eb50000 ffmpeg.dll C:\Program Files (x86)\ffdshow
0f3b0000 MADHCNET32.DLL 1.0.17.3 C:\madVR
0f590000 MVRSETTINGS.DLL 1.1.4.0 C:\madVR
0fc60000 WiFiGO_HookKey.dll C:\Program Files (x86)\ASUS\AI Suite II\Remote GO!\AssistTools
0fd20000 HookKey32.dll 1.0.2.0 C:\Program Files (x86)\ASUS\AI Suite II\TurboV EVO
10000000 HsSrv.dll 1.0.12.106 C:\Windows\SYSTEM32
14570000 dtsdecoderdll.dll 1.1.0.8 C:\Windows\SYSTEM32
146b0000 Resampler.dll 1.0.0.3 C:\Program Files (x86)\ReClock
17dc0000 ReClock.dll 1.8.8.4 C:\Program Files (x86)\ReClock
17e20000 Timestretch.dll C:\Program Files (x86)\ReClock
17e50000 Compressor.dll C:\Program Files (x86)\ReClock
17e70000 AC3Lib.dll C:\Program Files (x86)\ReClock
4a400000 madVR.ax 0.87.14.0 C:\madVR
67c70000 MSVCP80.dll 8.0.50727.8428 C:\Windows\WinSxS\x86_microsoft.vc80.crt_1fc8b3b9a1e18e3b_8.0.50727.8428_none_d08a11e2442dc25d
67d00000 nvwgf2um.dll 9.18.13.4788 C:\Windows\SYSTEM32
68c40000 d3d11.dll 6.3.9600.17041 C:\Windows\SYSTEM32
68df0000 XySubFilter.dll 3.1.0.705 C:\Program Files (x86)\XySubFilter
68f70000 nvd3dum.dll 9.18.13.4788 C:\Windows\SYSTEM32
69cf0000 nvcuda.dll 8.17.13.4788 C:\Windows\SYSTEM32
6a740000 avcodec-lav-56.dll 56.26.100.0 C:\Program Files (x86)\LAV Filters\x86
6b7e0000 LAVAudio.ax 0.64.0.11 C:\Program Files (x86)\LAV Filters\x86
6b830000 dcomp.dll 6.3.9600.17042 C:\Windows\SYSTEM32
6b8b0000 FaultRep.dll 6.3.9600.17031 C:\Windows\SYSTEM32
6b910000 DINPUT.dll 6.3.9600.16384 C:\Windows\SYSTEM32
6ba30000 BROWCLI.DLL 6.3.9600.16384 C:\Windows\SYSTEM32
6ba40000 ffdshow.ax 1.3.4533.0 C:\Program Files (x86)\ffdshow
6be40000 dxva2.dll 6.3.9600.16384 C:\Windows\system32
6be60000 nvcuvid.dll 7.17.13.4788 C:\Windows\SYSTEM32
6c180000 avfilter-lav-5.dll 5.11.102.0 C:\Program Files (x86)\LAV Filters\x86
6c1c0000 swscale-lav-3.dll 3.1.101.0 C:\Program Files (x86)\LAV Filters\x86
6c250000 LAVVideo.ax 0.64.0.11 C:\Program Files (x86)\LAV Filters\x86
6c350000 avresample-lav-2.dll 2.1.0.0 C:\Program Files (x86)\LAV Filters\x86
6c380000 avutil-lav-54.dll 54.19.100.0 C:\Program Files (x86)\LAV Filters\x86
6c410000 avformat-lav-56.dll 56.24.101.0 C:\Program Files (x86)\LAV Filters\x86
6c590000 quartz.dll 6.6.9600.16384 C:\Windows\SYSTEM32
6c780000 libbluray.dll C:\Program Files (x86)\LAV Filters\x86
6c7c0000 LAVSplitter.ax 0.64.0.11 C:\Program Files (x86)\LAV Filters\x86
6c840000 midimap.dll 6.3.9600.16384 C:\Windows\SYSTEM32
6c850000 msacm32.drv 6.3.9600.16384 C:\Windows\SYSTEM32
6c860000 AVRT.dll 6.3.9600.16384 C:\Windows\SYSTEM32
6c870000 ksuser.dll 6.3.9600.16384 C:\Windows\SYSTEM32
6c880000 wdmaud.drv 6.3.9600.16384 C:\Windows\SYSTEM32
6c8c0000 VirtDisk.dll 6.3.9600.16384 C:\Windows\SYSTEM32
6c8d0000 ntmarta.dll 6.3.9600.16384 C:\Windows\SYSTEM32
6c900000 devenum.dll 6.6.9600.16384 C:\Windows\SYSTEM32
6c920000 dxgi.dll 6.3.9600.17041 C:\Windows\SYSTEM32
6d200000 msdmo.dll 6.6.9600.16384 C:\Windows\SYSTEM32
6f350000 DUI70.dll 6.3.9600.17031 C:\Windows\system32
6f4a0000 DUser.dll 6.3.9600.16384 C:\Windows\system32
6f520000 explorerframe.dll 6.3.9600.17031 C:\Windows\system32
6f780000 MSVCR80.dll 8.0.50727.8428 C:\Windows\WinSxS\x86_microsoft.vc80.crt_1fc8b3b9a1e18e3b_8.0.50727.8428_none_d08a11e2442dc25d
70730000 WindowsCodecs.dll 6.3.9600.16521 C:\Windows\SYSTEM32
70880000 nvapi.dll 9.18.13.4788 C:\Windows\system32
70b70000 d3d9.dll 6.3.9600.16404 C:\Windows\SYSTEM32
70de0000 DSOUND.dll 6.3.9600.16384 C:\Windows\SYSTEM32
71cd0000 AUDIOSES.DLL 6.3.9600.17041 C:\Windows\SYSTEM32
71d30000 MMDevApi.dll 6.3.9600.17031 C:\Windows\System32
72230000 WINSTA.dll 6.3.9600.16384 C:\Windows\SYSTEM32
72370000 FLTLIB.DLL 6.3.9600.16384 C:\Windows\SYSTEM32
72380000 Secur32.dll 6.3.9600.16384 C:\Windows\SYSTEM32
72440000 urlmon.dll 11.0.9600.17031 C:\Windows\SYSTEM32
725f0000 MSVCR90.dll 9.0.30729.8387 C:\Windows\WinSxS\x86_microsoft.vc90.crt_1fc8b3b9a1e18e3b_9.0.30729.8387_none_5094ca96bcb6b2bb
72a40000 DEVOBJ.dll 6.3.9600.16384 C:\Windows\SYSTEM32
72a60000 WINMMBASE.dll 6.3.9600.16384 C:\Windows\SYSTEM32
72a80000 kernel.appcore.dll 6.3.9600.16384 C:\Windows\SYSTEM32
72c20000 wkscli.dll 6.3.9600.16384 C:\Windows\SYSTEM32
72c30000 srvcli.dll 6.3.9600.16384 C:\Windows\SYSTEM32
72c50000 netutils.dll 6.3.9600.16384 C:\Windows\SYSTEM32
72c60000 UxTheme.dll 6.3.9600.17031 C:\Windows\SYSTEM32
72d40000 MSIMG32.dll 6.3.9600.16384 C:\Windows\SYSTEM32
72d50000 PROPSYS.dll 7.0.9600.17041 C:\Windows\SYSTEM32
73080000 wtsapi32.dll 6.3.9600.16384 C:\Windows\SYSTEM32
73090000 netapi32.dll 6.3.9600.16384 C:\Windows\SYSTEM32
73160000 DDRAW.dll 6.3.9600.16384 C:\Windows\SYSTEM32
73250000 SHCORE.dll 6.3.9600.17031 C:\Windows\SYSTEM32
737f0000 OLEACC.dll 7.2.9600.16384 C:\Windows\SYSTEM32
738a0000 MSACM32.dll 6.3.9600.16384 C:\Windows\SYSTEM32
738c0000 WINSPOOL.DRV 6.3.9600.16457 C:\Windows\SYSTEM32
73920000 WINMM.dll 6.3.9600.16384 C:\Windows\SYSTEM32
73940000 oledlg.dll 6.3.9600.16384 C:\Windows\SYSTEM32
73960000 COMCTL32.dll 6.10.9600.17031 C:\Windows\WinSxS\x86_microsoft.windows.common-controls_6595b64144ccf1df_6.0.9600.17031_none_a9efdb8b01377ea7
73d20000 DCIMAN32.dll 6.3.9600.16384 C:\Windows\SYSTEM32
73d40000 dwmapi.dll 6.3.9600.17031 C:\Windows\SYSTEM32
74240000 POWRPROF.dll 6.3.9600.17031 C:\Windows\SYSTEM32
744a0000 bcrypt.dll 6.3.9600.17031 C:\Windows\SYSTEM32
744c0000 rsaenh.dll 6.3.9600.16384 C:\Windows\system32
744f0000 CRYPTSP.dll 6.3.9600.16384 C:\Windows\SYSTEM32
747d0000 profapi.dll 6.3.9600.16384 C:\Windows\SYSTEM32
747e0000 WINNSI.DLL 6.3.9600.16384 C:\Windows\SYSTEM32
747f0000 USERENV.dll 6.3.9600.17041 C:\Windows\SYSTEM32
74810000 iertutil.dll 11.0.9600.17031 C:\Windows\SYSTEM32
74a30000 dnsapi.dll 6.3.9600.17039 C:\Windows\SYSTEM32
74b50000 iphlpapi.dll 6.3.9600.16384 C:\Windows\SYSTEM32
74b70000 WININET.dll 11.0.9600.17031 C:\Windows\SYSTEM32
74e60000 VERSION.dll 6.3.9600.16384 C:\Windows\SYSTEM32
74e70000 wsock32.dll 6.3.9600.16384 C:\Windows\SYSTEM32
750f0000 bcryptPrimitives.dll 6.3.9600.17031 C:\Windows\SYSTEM32
75150000 CRYPTBASE.dll 6.3.9600.16384 C:\Windows\SYSTEM32
75160000 SspiCli.dll 6.3.9600.16408 C:\Windows\SYSTEM32
75180000 OLEAUT32.dll 6.3.9600.16506 C:\Windows\SYSTEM32
75210000 ole32.dll 6.3.9600.17042 C:\Windows\SYSTEM32
75320000 MSASN1.dll 6.3.9600.16384 C:\Windows\SYSTEM32
75330000 setupapi.dll 6.3.9600.17031 C:\Windows\SYSTEM32
754e0000 GDI32.dll 6.3.9600.17042 C:\Windows\SYSTEM32
75610000 COMDLG32.dll 6.3.9600.17031 C:\Windows\SYSTEM32
756a0000 MSCTF.dll 6.3.9600.17031 C:\Windows\SYSTEM32
757a0000 NSI.dll 6.3.9600.16384 C:\Windows\SYSTEM32
757b0000 sechost.dll 6.3.9600.16384 C:\Windows\SYSTEM32
75800000 SHLWAPI.dll 6.3.9600.16384 C:\Windows\SYSTEM32
75850000 ADVAPI32.dll 6.3.9600.17031 C:\Windows\SYSTEM32
758d0000 combase.dll 6.3.9600.17031 C:\Windows\SYSTEM32
75b00000 USER32.dll 6.3.9600.17031 C:\Windows\SYSTEM32
75c50000 IMM32.dll 6.3.9600.17031 C:\Windows\SYSTEM32
75dd0000 clbcatq.dll 2001.12.10530.16384 C:\Windows\SYSTEM32
75e50000 WINTRUST.dll 6.3.9600.17016 C:\Windows\SYSTEM32
75e90000 RPCRT4.dll 6.3.9600.16384 C:\Windows\SYSTEM32
75f50000 KERNEL32.DLL 6.3.9600.17056 C:\Windows\SYSTEM32
760f0000 cfgmgr32.dll 6.3.9600.16384 C:\Windows\SYSTEM32
76130000 CRYPT32.dll 6.3.9600.16431 C:\Windows\SYSTEM32
762b0000 KERNELBASE.dll 6.3.9600.17055 C:\Windows\SYSTEM32
76380000 SHELL32.dll 6.3.9600.17055 C:\Windows\SYSTEM32
77530000 PSAPI.DLL 6.3.9600.16384 C:\Windows\SYSTEM32
77550000 WS2_32.dll 6.3.9600.16384 C:\Windows\SYSTEM32
775a0000 msvcrt.dll 7.0.9600.16384 C:\Windows\SYSTEM32
77730000 ntdll.dll 6.3.9600.17031 C:\Windows\SYSTEM32

processes:
0000 Idle 0 0 0
0004 System 0 0 0
01d4 smss.exe 0 0 0
0270 csrss.exe 0 0 0
02b0 wininit.exe 0 0 0
02f0 services.exe 0 0 0
02f8 lsass.exe 0 0 0
0374 svchost.exe 0 0 0
0394 svchost.exe 0 0 0
0184 nvvsvc.exe 0 0 0
0280 svchost.exe 0 0 0
0214 svchost.exe 0 0 0
0350 svchost.exe 0 0 0
0190 svchost.exe 0 0 0
0488 svchost.exe 0 0 0
04f4 AvastSvc.exe 0 0 0
0714 spoolsv.exe 0 0 0
0738 svchost.exe 0 0 0
074c AppleMobileDeviceService.exe 0 0 0
082c aaHMSvc.exe 0 0 0
08b0 AsSysCtrlService.exe 0 0 0
08c8 AsusFanControlService.exe 0 0 0
08dc mDNSResponder.exe 0 0 0
0960 EGMonitor.exe 0 0 0
09f4 PassThruSvr.exe 0 0 0
0a40 PnkBstrA.exe 0 0 0
04fc svchost.exe 0 0 0
0c74 svchost.exe 0 0 0
0d6c WmiPrvSE.exe 0 0 0
0d7c atkexComSvc.exe 0 0 0
0db8 SearchIndexer.exe 0 0 0
0dd4 svchost.exe 0 0 0
0ff8 iPodService.exe 0 0 0
03a0 taskhost.exe 0 0 0
0c50 csrss.exe 1 0 0
11b0 winlogon.exe 1 0 0
13dc dwm.exe 1 0 0
1098 nvxdsync.exe 1 0 0
0cc4 nvvsvc.exe 1 0 0
10fc EGMonitor.exe 1 0 0
11bc WiFi GO! Server.exe 1 0 0
0f90 taskhostex.exe 1 13 16 normal
0404 AsRoutineController.exe 1 0 0
09c8 RTSS.exe 1 0 0
0a74 explorer.exe 1 394 395 normal
11b8 MSIAfterburner.exe 1 0 0
0fe0 U3BoostSvr64.exe 1 0 0
0a88 TurboVHelp.exe 1 0 0
0590 HWiNFO64.EXE 1 0 0
0fc8 EncoderServer64.exe 1 0 0
0bdc RTSSHooksLoader64.exe 1 0 0
0f44 EPUHelp.exe 1 0 0
0acc ASUSAUDIOCENTER.EXE 1 261 170 normal C:\Program Files\ASUS Xonar DX Audio\Customapp
0d8c HsMgr.exe 1 15 19 normal C:\Windows\SysWOW64
1248 AI Suite II.exe 1 0 0
0dec HsMgr64.exe 1 15 18 normal
0444 iTunesHelper.exe 1 9 9 normal
1140 ProcessHacker.exe 1 509 198 high
0180 SVPMgr.exe 1 244 427 high C:\Program Files (x86)\SVP
13e0 EagleGet.exe 1 100 23 normal C:\Program Files (x86)\EagleGet
0584 avastui.exe 1 140 55 normal C:\Program Files\AVAST Software\Avast
05d0 AiChargerPlus.exe 1 19 20 normal C:\Program Files (x86)\InstallShield Installation Information\{E6931688-DA2B-4E16-8539-3D323D69C677}
0dc0 unsecapp.exe 1 9 3 normal
0364 AlertHelper.exe 1 0 0
12fc AsDLNAServerReal.exe 1 0 0
0f04 dasHost.exe 0 0 0
0a60 audiodg.exe 0 0 0
10dc Steam 1 0 0
0b34 mpc-be.exe 1 248 248 high C:\Program Files (x86)\MPC-BE
12cc madHcCtrl.exe 1 62 27 normal C:\madVR
0f08 SearchProtocolHost.exe 0 0 0
111c SearchFilterHost.exe 0 0 0

hardware:
+ {1ed2bbf9-11f0-4084-b21f-ad83a8e6dcdc}
  - Fax
  - Microsoft XPS Document Writer
  - Root Print Queue
+ {36fc9e60-c465-11cf-8056-444553540000}
  - ASMedia XHCI Controller (driver 1.16.12.0)
  - ASMedia XHCI Controller (driver 1.16.12.0)
  - Standard Enhanced PCI to USB Host Controller
  - Standard Enhanced PCI to USB Host Controller
  - Standard Enhanced PCI to USB Host Controller
  - Standard OpenHCD USB Host Controller
  - Standard OpenHCD USB Host Controller
  - Standard OpenHCD USB Host Controller
  - Standard OpenHCD USB Host Controller
  - USB Composite Device
  - USB Composite Device
  - USB Root Hub (driver 1.16.12.0)
  - USB Root Hub
  - USB Root Hub
  - USB Root Hub
  - USB Root Hub
  - USB Root Hub (driver 1.16.12.0)
  - USB Root Hub
  - USB Root Hub
  - USB Root Hub
+ {4d36e965-e325-11ce-bfc1-08002be10318}
  - HP DVD Writer 1260t
+ {4d36e966-e325-11ce-bfc1-08002be10318}
  - ACPI x64-based PC
+ {4d36e967-e325-11ce-bfc1-08002be10318}
  - ST3750528AS
  - ST500DM002-1BD142
  - WDC WD10EARS-00MVWB0
+ {4d36e968-e325-11ce-bfc1-08002be10318}
  - NVIDIA GeForce GTX 660 Ti (driver 9.18.13.4788)
+ {4d36e96a-e325-11ce-bfc1-08002be10318}
  - Standard SATA AHCI Controller
+ {4d36e96b-e325-11ce-bfc1-08002be10318}
  - HID Keyboard Device
  - HID Keyboard Device
+ {4d36e96c-e325-11ce-bfc1-08002be10318}
  - ASUS Xonar DX Audio Device (driver 8.1.8.1822)
  - High Definition Audio Device
  - High Definition Audio Device
+ {4d36e96e-e325-11ce-bfc1-08002be10318}
  - Generic PnP Monitor
+ {4d36e96f-e325-11ce-bfc1-08002be10318}
  - HID-compliant mouse
+ {4d36e972-e325-11ce-bfc1-08002be10318}
  - Microsoft ISATAP Adapter
  - Microsoft Kernel Debug Network Adapter
  - Realtek PCIe GBE Family Controller
  - TAP-Windows Adapter V9 (driver 9.0.0.9)
+ {4d36e978-e325-11ce-bfc1-08002be10318}
  - Communications Port (COM1)
+ {4d36e97b-e325-11ce-bfc1-08002be10318}
  - Microsoft Storage Spaces Controller
  - WinCDEmu Virtual Bus (driver 3.60.1.0)
+ {4d36e97d-e325-11ce-bfc1-08002be10318}
  - ACPI Fixed Feature Button
  - ACPI Power Button
  - ATI I/O Communications Processor PCI Bus Controller
  - ATI I/O Communications Processor SMBus Controller
  - Composite Bus Enumerator
  - Direct memory access controller
  - Extended IO Bus
  - High Definition Audio Controller
  - High Definition Audio Controller
  - High precision event timer
  - Microsoft ACPI-Compliant Embedded Controller
  - Microsoft ACPI-Compliant System
  - Microsoft Basic Display Driver
  - Microsoft Basic Render Driver
  - Microsoft System Management BIOS Driver
  - Microsoft Virtual Drive Enumerator
  - Microsoft Windows Management Interface for ACPI
  - Microsoft Windows Management Interface for ACPI
  - Motherboard resources
  - Motherboard resources
  - Motherboard resources
  - Motherboard resources
  - Motherboard resources
  - Motherboard resources
  - NDIS Virtual Network Adapter Enumerator
  - Numeric data processor
  - PCI bus
  - PCI standard host CPU bridge
  - PCI standard host CPU bridge
  - PCI standard host CPU bridge
  - PCI standard host CPU bridge
  - PCI standard host CPU bridge
  - PCI standard host CPU bridge
  - PCI standard host CPU bridge
  - PCI standard ISA bridge
  - PCI standard PCI-to-PCI bridge
  - PCI standard PCI-to-PCI bridge
  - PCI standard PCI-to-PCI bridge
  - PCI standard PCI-to-PCI bridge
  - PCI standard PCI-to-PCI bridge
  - PCI standard PCI-to-PCI bridge
  - Plug and Play Software Device Enumerator
  - Programmable interrupt controller
  - Remote Desktop Device Redirector Bus
  - System board
  - System board
  - System CMOS/real time clock
  - System speaker
  - System timer
  - UMBus Root Bus Enumerator
  - Volume Manager
+ {50127dc3-0f36-415e-a6cc-4cb3be910b65}
  - AMD FX(tm)-6300 Six-Core Processor
  - AMD FX(tm)-6300 Six-Core Processor
  - AMD FX(tm)-6300 Six-Core Processor
  - AMD FX(tm)-6300 Six-Core Processor
  - AMD FX(tm)-6300 Six-Core Processor
  - AMD FX(tm)-6300 Six-Core Processor
+ {533c5b84-ec70-11d2-9505-00c04f79deaf}
  - Generic volume shadow copy
  - Generic volume shadow copy
  - Generic volume shadow copy
  - Generic volume shadow copy
  - Generic volume shadow copy
+ {62f9c741-b25a-46ce-b54c-9bccce08b6f2}
  - Microsoft Device Association Root Enumerator
  - Microsoft IPv4 IPv6 Transition Adapter Bus
+ {745a17a0-74d3-11d0-b6fe-00a0c90f57da}
  - HID-compliant consumer control device
  - HID-compliant game controller
  - HID-compliant system controller
  - HID-compliant vendor-defined device
  - USB Input Device
  - USB Input Device
  - USB Input Device
  - USB Input Device
  - USB Input Device
+ {c166523c-fe0c-4a94-a586-f1a80cfbbf3e}
  - Aux (ASUS Xonar DX Audio Device)
  - Digital Audio (S/PDIF) (2- High Definition Audio Device)
  - Digital Audio (S/PDIF) (2- High Definition Audio Device)
  - Line In (ASUS Xonar DX Audio Device)
  - Microphone (ASUS Xonar DX Audio Device)
  - S/PDIF Pass-through Device (ASUS Xonar DX Audio Device)
  - Speakers (ASUS Xonar DX Audio Device)
  - Stereo Mix (ASUS Xonar DX Audio Device)
  - Wave (ASUS Xonar DX Audio Device)

cpu registers:
eax = 00000000
ebx = 133e1638
ecx = 11f40074
edx = 00000000
esi = 00000000
edi = 00000000
eip = 4a436be9
esp = 00c1ed04
ebp = 00c1ed54

stack dump:
00c1ed04 a4 52 5c d9 00 00 00 00 - 48 00 9c 17 38 16 3e 13 .R\.....H...8.>.
00c1ed14 5c ed c1 00 b0 01 2f 76 - 00 00 ec 00 00 00 00 00 \...../v........
00c1ed24 38 16 3e 13 d6 9e c0 86 - 09 00 00 00 48 00 9c 17 8.>.........H...
00c1ed34 38 16 3e 13 44 ed c1 00 - 04 ed c1 00 48 e7 c1 00 8.>.D.......H...
00c1ed44 d4 ed c1 00 10 44 48 4a - b8 00 c8 93 00 00 00 00 .....DHJ........
00c1ed54 14 2d 9c 17 b1 52 e3 68 - 74 00 f4 11 38 04 00 00 .-...R.ht...8...
00c1ed64 a8 ed c1 00 80 00 f4 11 - 3c ee c1 00 00 00 00 00 ........<.......
00c1ed74 09 00 00 00 22 9a 5a 77 - bf d4 90 87 00 00 00 00 ....".Zw........
00c1ed84 10 c2 58 0f 00 00 00 00 - 00 00 00 00 14 2d 9c 17 ..X..........-..
00c1ed94 80 07 00 00 38 04 00 00 - 7c ed c1 00 e0 e9 7d 04 ....8...|.....}.
00c1eda4 2c ee c1 00 cd b2 5c 77 - 3b a3 0b f0 fe ff ff ff ,.....\w;.......
00c1edb4 22 9a 5a 77 b9 e1 59 6c - 50 a2 7d 06 48 00 9c 17 ".Zw..YlP.}.H...
00c1edc4 d0 ed c1 00 bf 4f 59 6c - 01 00 00 00 dc ed c1 00 .....OYl........
00c1edd4 2c ee c1 00 38 b3 f1 68 - 00 00 00 00 a8 70 e3 68 ,...8..h.....p.h
00c1ede4 38 16 3e 13 7c 9b 72 02 - 54 00 9c 17 00 fd 76 77 8.>.|.r.T.....vw
00c1edf4 00 00 00 00 00 00 00 00 - 80 00 f4 11 00 00 00 00 ................
00c1ee04 00 00 04 00 50 a2 7d 06 - 00 00 04 00 14 2d 9c 17 ....P.}......-..
00c1ee14 00 00 00 00 e7 13 8d b9 - db 55 85 43 a3 3d 09 fd .........U.C.=..
00c1ee24 1b a2 63 38 3e ec 2e 76 - 54 ee c1 00 08 b5 f1 68 ..c8>..vT......h
00c1ee34 01 00 00 00 14 2d 9c 17 - 14 2d 9c 17 d5 07 e3 68 .....-...-.....h

disassembling:
[...]
75b0ce28 cmp eax, [ecx+$840]
75b0ce2e jnz loc_75b0ce7a
75b0ce30 cmp edx, [ecx+$844]
75b0ce36 jnz loc_75b0ce7a
75b0ce38 mov eax, [ecx+$848]
75b0ce3e mov edx, [ecx+$84c]
75b0ce44 mov ecx, eax
75b0ce46 or ecx, edx
75b0ce48 jz loc_75b1cdcd
75b0ce4e mov ecx, [eax+$108]
75b0ce54 mov eax, [eax+$10c]
75b0ce5a mov [ebp-4], eax
75b0ce5d push 0
75b0ce5f push ecx
75b0ce60 push dword ptr [ebp+$18]
75b0ce63 mov edx, edi
75b0ce65 push dword ptr [ebp+$14]
75b0ce68 push ebx
75b0ce69 push 0
75b0ce6b push esi
75b0ce6c > call -$557d ($75b078f4)
75b0ce71 pop edi
75b0ce72 pop ebx
75b0ce73 pop esi
75b0ce74 mov esp, ebp
75b0ce76 pop ebp
75b0ce77 ret $14
75b0ce7a mov dl, 1
75b0ce7c mov ecx, edi
75b0ce7e call -$38d6 ($75b095ad)
75b0ce83 jmp loc_75b0ce44
75b1cdcd xor ecx, ecx
75b1cdcf mov [ebp-4], ecx
75b1cdd2 jmp loc_75b0ce5d
75b25057 mov dl, 7
75b25059 mov ecx, esi
75b2505b call -$175c2 ($75b0da9e)
75b25060 mov ecx, eax
75b25062 or eax, edx
75b25064 jz loc_75b337a6
75b2506a cmp ebx, $400
[...]
TagsNo tags attached.
madVR Version0.87.14
Media Player (with version info)mpc be v1.4.4 (build 199)
Splitter (with version info)lav splitter 0.64.0.11 -git
Decoder (with version info)lav video decoder 0.64.0.11 -git
DecodingCUDA
Deinterlacingauto mode
DXVA2 Scaling Activeno
Aero / Desktop CompositionOn
Problem occurs with modeall modes
GPU ManufacturerNVidia
GPU Modelnvidia geforce gtx 660ti
GPU Driver Version347.88
Attached Files

- Relationships
duplicate of 0000254closedmadshi madVR 0.87.14 crashes on arAdjustedVideoSize request 

-  Notes
(0000866)
madshi (administrator)
2015-03-26 16:06

This is a duplicate of issue 0000254, which will be fixed in the next build.

- Issue History
Date Modified Username Field Change
2015-03-26 15:57 jishu New Issue
2015-03-26 16:06 madshi Relationship added duplicate of 0000254
2015-03-26 16:06 madshi Note Added: 0000866
2015-03-26 16:06 madshi Status new => closed
2015-03-26 16:06 madshi Assigned To => madshi
2015-03-26 16:06 madshi Resolution open => duplicate


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker